.img-responsive { width: 100%; height: auto; }

.project-map { display: block; }

#hudson-tunnel h3 { color: #02b2e3; }
#hudson-tunnel a.button { background-color: #02b2e3; }
#portal-bridge h3 { color: #a3cce0; }
#portal-bridge a.button { background-color: #a3cce0; }
#major-stations h3 { color: #788693; }
#major-stations a.button { background-color: #788693; }
#susquehanna-bridge h3 { color: #ff9e19; }
#susquehanna-bridge a.button { background-color: #ff9e19; }
#bp-tunnel h3 { color: #93a444; }
#bp-tunnel a.button { background-color: #93a444; }

.node-blank-page p {
    font-size: 18px;
}

.node-blank-page h3 {
    font-size: 36px;
}

.node-blank-page .text-callout { margin-top: 10px; }

.node-blank-page .text-callout em { font-style: italic; }

.node-blank-page a.button {
	background-color: #00BBE4;
	margin-top: 20px;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 20px 7px;
	display: inline-block;
  text-decoration: none;
  line-height: 1;
}

.node-blank-page .field-collection-view a.button {
  padding: 1.5% 4% 1.25% 4%;
}

.slick .responsive-video {
	position: relative;
	/* padding-bottom: 56.25%;*/
	padding-bottom: 50%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.slick .responsive-video iframe, .slick .responsive-video object, .slick .responsive-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.node-blank-page .two-col-text-w-images-layout.right-align .text-and-link {
    float: left;
    margin-left: 3%;
}

.node-blank-page .two-col-text-w-images-layout.left-align .text-and-link {
    float: right;
    margin-left: 3%
}

.node-blank-page .two-col-text-w-images-layout.right-align .slick {
    float: right;
    margin-right: 4%;
}

.node-blank-page .two-col-text-w-images-layout.left-align .slick {
    float: left;
    margin-right: 4%;
}

.node-blank-page .two-col-text-w-images-layout .slick {
    width: 45%;
}
.node-blank-page .two-col-text-w-images-layout .text-and-link {
    width: 45%;
}

@media only screen and (max-width: 768px) {


    .node-blank-page .two-col-text-w-images-layout.right-align .text-and-link {
        float: none;
        margin: 3%;
    }

    .node-blank-page .two-col-text-w-images-layout.left-align .text-and-link {
        float: none;
        margin: 3%
    }

    .node-blank-page .two-col-text-w-images-layout.right-align .slick {
        float: none;
        margin: 3%;
        width:94%;
    }

    .node-blank-page .two-col-text-w-images-layout.left-align .slick {
        float: none;
        margin-right: 3%;
        width:94%;
    }

    .node-blank-page .two-col-text-w-images-layout .slick {
        width: 100%;
    }
    .node-blank-page .two-col-text-w-images-layout .text-and-link {
        width: auto;
    }



}

.node-blank-page .two-col-text-w-images-layout .text-and-link p { padding-bottom: 0; }

.node-blank-page .text-callout.reference-set {
  margin-top: 0;
  padding-bottom: 0;
}

.two-col-text-w-images-layout h3 {
	text-transform: none;
}

/* carousel */
.slick-dots { bottom: 10px; }
.slick-dots li button:before, .slick-dots li.slick-active button:before { color: white; font-size: 14px; }
.slick-dots li.slick-active button:before { opacity: 1; }
.slick-dots li button:before { opacity: .5; }
.carousel { visibility: hidden; }
.carousel.slick-initialized { visibility: visible; }

.node-blank-page .text-callout p { width: 90%; margin: 2% 5%; }

.node-blank-page .text-callout.reference-set p,
.node-blank-page .text-callout.reference-set h2 { color: white; }

.node-blank-page .text-callout.reference-set h2 { height: 30px; }


.node-blank-page .text-callout.reference-set.blue {
  color:white;
  background-color:#004f6d;
      clear: left;
    padding-top: 25px;
}

.node-blank-page .text-callout.reference-set.blue p {
    color:white;
    margin-top:2%;
    margin-bottom:2%;


}

.row-bordered {
	border-bottom: 1px dotted #D3D7D9;
    clear: both;
    padding: 25px 10px;
    overflow: hidden;
}

.node-blank-page .two-col-text-w-images-layout.left-align .slick {
	float: left;
	margin-right: 0;
	margin-left: 3%;
}

.node-blank-page .text-callout.newsletter-signup-layout {
  margin-top: 70px;
}

.node-blank-page .text-callout {
    width: 100%;
    margin: 5% 0;
}

.node-blank-page .field-collection-view {
    margin: 0px;
    text-align: center;
    padding: 0;
}

.field-collection-view {
    padding: 1em 0 0.3em 0;
    margin: 0 1em 0 1em;
    border-bottom: 1px dotted #D3D7D9;
}
.node-blank-page .text-callout p {
    width: 90%;
    margin: 2% 5%;
}
.node-blank-page .text-callout p, .node-blank-page .text-callout h2 {
    width: 96%;
    margin: 2%;
    text-transform: none;
}

.node-blank-page .text-callout p {
    width: 90%;
    margin: 2% 5%;
}

.node-blank-page .field-collection-view p {
    color: #004f6d;
    margin: 5% 10%;
    width: 80%;
}

.node-blank-page .two-col-text-w-images-layout {
    margin: 50px 2%;
}
.node-blank-page .two-col-text-w-images-layout {
    margin: 50px 2%;
}


.node-blank-page .two-col-text-w-images-layout.right-align .slick {
    float: right;
    margin-right: 4%;
}

.node-blank-page .two-col-text-w-images-layout.left-align .slick {
    float: left;
    margin-right: 0;
    margin-left: 3%;
}

@media only screen and (max-width: 768px) {

    .node-blank-page .two-col-text-w-images-layout.right-align .slick {
        float: none;
        margin: 4%;
    }

    .node-blank-page .two-col-text-w-images-layout.left-align .slick {
        float: none;
        margin: 3%;
    }
}


.node-blank-page .two-col-text-w-images-layout .slick {
    width: 45%;
}
#intro {
    overflow: hidden;
} 

.text-callout.field-collection-view.reference-set.explore-rtb {
    background-color: #004f6d;
    overflow:hidden;
}